@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../../font/OpenSans-Semibold-webfont.eot');
    src: url('../../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../../font/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../../font/OpenSans-Regular-webfont.eot');
    src: url('../../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../../font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Arialregular';
    src: url('../../font/arial-webfont.eot');
    src: url('../../font/arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/arial-webfont.woff') format('woff'),
         url('../../font/arial-webfont.ttf') format('truetype'),
         url('../../font/arial-webfont.svg#arialregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../../font/OpenSans-Bold-webfont.eot');
    src: url('../../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/OpenSans-Bold-webfont.woff') format('woff'),
         url('../../font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../../font/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


.Photo {
border-color: #000000;
border-width: 1pt;
border-style: Solid;
width: 100px;
height: 100px;
align: Center;}


.Canvas {
width: 97%;
border-color: #000000;
border-width: 0pt;
border-style: Solid;
text-align:Center;
background-color: #FFFFFF;
margin: 0px;}


table.calendar {
width: 100%;
border-color: #000000;
border-width: 1pt;
border-style: Solid;
text-align:Center;
border-collapse: collapse;
background-color: #FFFFFF;
margin: 0px;
}


.MonthCaption {
background: URL('Caption.jpg');

font-family: Arial;
font-size: 31pt;
font-weight: Bold;
font-style: Normal;
color: #000000;
text-decoration: None;
border-color: #000000;
border-width: 1pt;
border-style: Solid;
text-align: Right;
background-color: #FFFFFF;
padding: 5px;
margin: 0px;
}

.Weekdays {
background:url("../../images/tab_1.jpg") repeat-x scroll left top transparent;
font-family: Arial;
font-size: 12pt;
font-weight: bold;
color: #FFFFFF;
text-decoration: None;
border-color: #D1D1D1;
border-width: 1pt;
border-style: Solid;
text-align: Center;
height:35px;
}

.monthcaption{ font-weight:bold; padding-bottom:15px; color:#FF2E92; font-size:18px;}

.Date {
font-family: 'OpenSansSemibold';
font-size: 14px;
color:#fff;
text-decoration: None;
border-color: #000000;
border-width: 0pt;
text-align: center;
background-color: #5B99F1 !important; background: transparent;
width:22px !important;
height:22px !important;
vertical-align:middle !important; 
}

.Holidays {
font-family: Arial;
font-size: 8pt;
font-weight: Bold;
font-style: Normal;
color: #000000;
text-decoration: None;
border-color: #000000;
border-width: 0pt;
border-style: Solid;
text-align: Left;
background-color: #FFFFFF;background: transparent;
}


.Events {

font-family: Arial;
font-size: 8pt;
font-weight: Normal;
font-style: Normal;
color: #000000;
text-decoration: None;
border-color: #000000;
border-width: 1pt;
border-style: Solid;
text-align: Left;
padding: 5px;
background-color: #FFFFFF;
}
/*

A:Link {
font-family: Arial;
font-size: 9pt;

font-style: Normal;
color: #0000FF;
text-decoration: None;}
A:Visited {
font-family: Arial;
font-size: 8pt;
font-weight: Bold;
font-style: Normal;
color: #0000FF;
text-decoration: None;}


A:Active {
font-family: Arial;
font-size: 9pt;
font-weight: Bold;
font-style: Normal;
color: #000000;
text-decoration: None;}


A:Hover {
font-family: Arial;
font-size: 9pt;
font-weight: Bold;
font-style: Normal;
color: #000000;
text-decoration: None;}

*/